Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1548

Department: EF Affected Products: ADTF Device Toolbox 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::Flexray

Resolution: Product Issue Opened FAQ Links:  

Description

Support Anfrage:

Hallo,

ich nehme an, hier wurden noch nicht alle Identifier umbenannt.

2018-06-26 12:47:42 Result code '-20 '(ERR_NOT_FOUND) -

Interface or object

'flexray_support.service.adtf_devtb'

requested not found [File:

C:\jenkins\ws\A3_bld\PLATFORM\WIN7_

x64_vc140\source\src\libraries\ucom3\src\

runtime.cpp] [Line: 1222] [Func:

adtf::ucom::ant::detail::cRuntime::cRuntim

ePrivate::GetObject]

rpc_object_registry.cpp(260)

Könnt ihr das bestätigen?

Lösung:

Problem bestätigt.

Produktticket ADEVTB-1548 erstellt.

Weiterer Workflow erfolgt über das Produktticket

History

#1 - 2018-06-28 09:23 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to DeviceTB::Flexray

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF Device Toolbox 3.0.0 (BETA) added

#2 - 2018-07-02 09:10 - hidden

ja, da hast du anscheinend leider Recht. Da wurde einer vergessen.

Hätte nicht passieren dürfen, ist es aber leider.

Bei den anderen beiden Providern (CAN und CANFD) konnte ich den Fehler eben auch noch finden

#3 - 2018-07-02 10:40 - hidden

- Subject changed from ADTF3 Beta4: FlexRay Signal Provider funktioniert nicht to ADTF3 Beta4: FlexRay Signal Provider not working properly

- Description updated
- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1548

- Platform Windows 7 64bit added

Produktticket ADEVTB-1548 wurde erstellt.

Weitere Bearbeitung erfolgt über das Produktticket.

Das Support Ticket kann damit geschlossen werden.

#4 - 2018-07-10 13:41 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF3 Beta4: FlexRay Signal Provider not working properly to FlexRay Signal Provider not working properly

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#5 - 2020-07-07 16:49 - hidden

- Description updated
